Subject: [Detnet] Re: IETF 123 Slot Requests [corrected subject line]
From: Lou Berger <[email-masked]>
To: DetNet WG <[email-masked]>
Cc: DetNet Chairs <[email-masked]>
Date: Wed, 9 Jul 2025 17:10:24 -0400
List-Id: Discussions on Deterministic Networking BoF and Proposed WG <detnet.ietf.org>

A draft agenda for our meeting is available at 
https://datatracker.ietf.org/doc/agenda-123-detnet/ - please let us know 
if we missed any requests.

Thank you!

Janos and Lou

On 6/23/2025 7:47 AM, Lou Berger wrote:
>
> WG,
>
> The draft agenda for IETF123 has been posted -
> https://datatracker.ietf.org/meeting/123/agenda
>
> We are scheduled to meet:
> https://datatracker.ietf.org/meeting/123/agenda?filters=detnet
>
> Session: Friday, July 25, 2025 14:30 - 16:30 (Madrid)   Friday Session III
>
> Calendar: https://datatracker.ietf.org/meeting/123/sessions/detnet.ics
>
> This will be an in-person/hybrid meeting.  As usual, we will focus on
> updates, summarizing open issues, and new topics.
>
> Please send slot requests to [email-masked] before the end of
> the day July 6nd (any TZ).  Please include draft names(s), datatracker
> URL, presenter, desired slot length.  Also, please let us know if you
> think the topic would be better covered in a Virtual Interim to be held
> at a future date.
>
> Please also consider joining our joint workshop with IEEE 802.1 TSN the
> day after our session: https://1.ieee802.org/2025-07-26-detnet-tsn-workshop/
>
> Thank you!
>
> Lou and Janos
>
> Important dates:
>      https://datatracker.ietf.org/meeting/123/important-dates/
>
> 2025-06-25    Wed          Cut-off date for requests to reschedule
> Working Group or BOF meetings UTC 23:59.
> 2025-06-27    Friday        Final agenda to be published.
> 2025-07-07    Monday    Early registration and payment cut-off at UTC 23:59.
> 2025-07-07    Monday    Internet-Draft submission cut-off (for all
> Internet-Drafts, including -00) by UTC 23:59. Upload using the I-D
> Submission Tool.
> 2025-07-09    Wed          Draft Working Group agendas due by UTC 23:59.
> Upload using the Meeting Materials Management Tool.
> 2025-07-14    Monday    Registration cancellation cut-off at UTC 23:59.
> 2025-07-14    Monday    Revised Working Group agendas due by UTC 23:59.
> Upload using the Meeting Materials Management Tool.
> 2025-08-15    Friday        Proceedings submission cutoff date by UTC
> 23:59. Upload using the Meeting Materials Management Tool.
> 2025-09-08    Monday    Proceedings submission corrections cutoff date
> by UTC 23:59.
>
>
>